.phone-inp-custom input{
    border: none !important;
    border-bottom: 1px solid #0058db !important;
}
.phone-inp-custom .selected-flag {
    background-color: transparent !important;;
}
.order-issued {
    padding: 50px 0;
    text-align: center;
}
.order-issued .header-title-box {
    margin-bottom: 25px;
}
.order-issued .button-wrap {
    margin-top: 25px;
}
.cart-pay-top .cust-sel {
    flex-wrap: wrap;
}
.cart-pay-top .cust-sel .help-block,
.cart-pay-top  .promo-msg {
    font-size: 12px;
}
.reg-complete .header-title-box {
    text-align: center;
}
.reg-complete .page-header {
    margin-bottom: 30px;
}
.reg-complete p {
    margin-bottom: 10px;
}
.reg-complete .btn-wrap {
    margin: 50px 0;
}


#notification-modal .cust-inp {
    margin: 20px 0 30px;
    width: 100%;
    max-width: 320px;
}

.disabled {
    pointer-events: none;
    opacity: 0.7;
}

.loading {
    position: relative;
}
.loading::before {
    content: '';
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    left: 50%;
    top:50%;
    margin-top: -15px;
    margin-left: -15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border:4px solid transparent;
    border-top-color: #111;
    animation: loading 1s infinite linear;
}
.loading:hover::before {
    border-top-color: #fff;
}

@keyframes loading {
    0%{transform:rotate(0deg);}
    100% {transform: rotate(360deg);}
}

.prod-lst-wrap .price-itm .cell-inner {
    overflow: visible;
}


img[data-lazy] {
    opacity: 0;
    transition: opacity .4s linear;
}
img.lazy-loaded[data-lazy] {
    opacity: 1;
}
.modal-open .modal {
    z-index: 999999;
}
.modal-open .modal-backdrop {
    z-index: 999998;
}

.head-top {
    z-index: 99999;
}
.hover-dropdown.hover {
    z-index: 999999 !important;
}

.price-condition .cust-check {
    display: none;
}

.active-price-conditions .price-condition .cust-check {
    display: block;
}

@media (max-width:767px) {
    .hidden-xs {
        display: none !important
    }
}

@media (min-width:768px) and (max-width:991px) {
    .hidden-sm {
        display: none !important
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .hidden-md {
        display: none !important
    }
}

@media (min-width:1200px) {
    .hidden-lg {
        display: none !important
    }
}

.telegram-bot-lnk {
    width: 25px;
    height: 25px;
}